#
# Automatically generated file; DO NOT EDIT.
# Linux/mips 3.10.108 Kernel Configuration
#
CONFIG_IP6_NF_MATCH_AH=m
CONFIG_SCSI_DMA=y
CONFIG_RT2880_ROOTFS_IN_FLASH=y
CONFIG_RFS_ACCEL=y
CONFIG_IP_NF_TARGET_REDIRECT=m
CONFIG_CRC32=y
CONFIG_MIPS_CMP=y
CONFIG_HIGH_RES_TIMERS=y
CONFIG_VLAN_8021Q=y
CONFIG_IP_MULTIPLE_TABLES=y
CONFIG_OMAP_USB3=y
CONFIG_INOTIFY_USER=y
CONFIG_INLINE_WRITE_UNLOCK_IRQ=y
CONFIG_NETFILTER_XT_MATCH_HELPER=m
CONFIG_SSB_POSSIBLE=y
CONFIG_NETFILTER_XT_MATCH_STATISTIC=m
CONFIG_MTD_CMDLINE_PARTS=y
CONFIG_RALINK_MT7621=y
CONFIG_USB_OHCI_LITTLE_ENDIAN=y
CONFIG_NET_SCH_FIFO=y
CONFIG_FSNOTIFY=y
CONFIG_STP=y
CONFIG_ARCH_FLATMEM_ENABLE=y
CONFIG_CRYPTO_MANAGER_DISABLE_TESTS=y
CONFIG_NET_SCH_FQ_CODEL=y
CONFIG_ARCH_WANT_IPC_PARSE_VERSION=y
CONFIG_GENERIC_SMP_IDLE_THREAD=y
CONFIG_DEFAULT_SECURITY_DAC=y
CONFIG_HW_NAT_AUTO_MODE=y
CONFIG_FIB_RULES=y
CONFIG_IP_SET_HASH_NETIFACE=m
CONFIG_IP6_NF_MANGLE=m
CONFIG_IPV6=y
CONFIG_BQL=y
CONFIG_DEFAULT_TCP_CONG="cubic"
CONFIG_UEVENT_HELPER_PATH="/sbin/hotplug"
CONFIG_NET_CLS_FLOW=m
CONFIG_USB_STORAGE_USBAT=m
CONFIG_IP6_NF_TARGET_REJECT=m
CONFIG_SYS_SUPPORTS_SMP=y
CONFIG_WLAN=y
CONFIG_DEFAULT_MESSAGE_LOGLEVEL=4
CONFIG_RALINK_RAM_SIZE=512
CONFIG_SYNC_R4K=y
CONFIG_RA_HW_NAT_UDP_KA=128
CONFIG_SMP_UP=y
CONFIG_LEGACY_PTYS=y
CONFIG_CRYPTO_RNG2=y
CONFIG_MSDOS_FS=m
CONFIG_SERIAL_8250=y
CONFIG_USB_EHCI_ROOT_HUB_TT=y
CONFIG_SAMSUNG_USB3PHY=y
CONFIG_MT7621_ASIC=y
CONFIG_RD_LZMA=y
CONFIG_USB=y
CONFIG_IRQ_GIC=y
CONFIG_ETHERNET=y
CONFIG_SCHED_OMIT_FRAME_POINTER=y
CONFIG_DQL=y
CONFIG_VXLAN=m
CONFIG_MTD_SPLIT_FIRMWARE=y
CONFIG_COREDUMP=y
CONFIG_JFFS2_COMPRESSION_OPTIONS=y
CONFIG_BCMA_POSSIBLE=y
CONFIG_FORCE_MAX_ZONEORDER=11
CONFIG_MODULES_USE_ELF_REL=y
CONFIG_NET_IPGRE_DEMUX=m
CONFIG_RT_3052_ESW=y
CONFIG_PRINTK=y
CONFIG_TIMERFD=y
CONFIG_UIDGID_STRICT_TYPE_CHECKS=y
CONFIG_CPU_HAS_PREFETCH=y
CONFIG_MTD_CFI_I2=y
CONFIG_NET_EMATCH_STACK=32
CONFIG_GE_RGMII_INTERNAL_P0_AN=y
CONFIG_BOUNCE=y
CONFIG_SHMEM=y
CONFIG_MTD=y
CONFIG_HAVE_ARCH_JUMP_LABEL=y
CONFIG_MMC_BLOCK_MINORS=8
CONFIG_DECOMPRESS_LZMA=y
CONFIG_NLS_CODEPAGE_850=m
CONFIG_RALINK_GPIO=y
CONFIG_NLS_CODEPAGE_437=m
CONFIG_MTD_NAND_IDS=y
CONFIG_NET_CLS_U32=m
CONFIG_RAETH_SCATTER_GATHER_RX_DMA=y
CONFIG_IP6_NF_MATCH_MH=y
CONFIG_SERIO=y
CONFIG_NET_EMATCH_U32=m
CONFIG_BLK_DEV_INITRD=y
CONFIG_RA_HW_NAT_ACCNT_MAINTAINER=y
CONFIG_WEAK_ORDERING=y
CONFIG_RALINK_GPIO_LED=y
CONFIG_RALINK_RDM=y
CONFIG_USB_PHY=y
CONFIG_PAGE_SIZE_4KB=y
CONFIG_SYS_SUPPORTS_SCHED_SMT=y
CONFIG_STACKTRACE_SUPPORT=y
CONFIG_USB_UHCI_HCD=m
CONFIG_JFFS2_FS=y
CONFIG_CPU_HAS_SYNC=y
CONFIG_BOARD_SCACHE=y
CONFIG_MTD_CFI_UTIL=y
CONFIG_HW_HAS_PCI=y
CONFIG_MIPS_MT=y
CONFIG_USB_STORAGE=m
CONFIG_MIPS=y
CONFIG_WATCHDOG_CORE=y
CONFIG_BLOCK=y
CONFIG_HAVE_IDE=y
CONFIG_INIT_ENV_ARG_LIMIT=32
CONFIG_BUG=y
CONFIG_SPI=y
CONFIG_NETFILTER_XT_TARGET_CLASSIFY=m
CONFIG_SPLIT_PTLOCK_CPUS=4
CONFIG_RA_HW_NAT_TCP_DLTA=5
CONFIG_MIPS_CPU_SCACHE=y
CONFIG_GE1_TRGMII_FORCE_1200=y
CONFIG_CPU_R4K_FPU=y
CONFIG_PPE_MCAST=y
CONFIG_WEXT_CORE=y
CONFIG_NLS=y
CONFIG_IP_SET_HASH_IPPORTNET=m
CONFIG_PPPOE=m
CONFIG_ZONE_DMA=y
CONFIG_NF_NAT_IPV6=m
CONFIG_IP_NF_TARGET_ECN=m
CONFIG_IRQ_WORK=y
CONFIG_IP_ADVANCED_ROUTER=y
CONFIG_USB_EHCI_PCI=y
CONFIG_USB_STORAGE_ALAUDA=m
CONFIG_USB_COMMON=y
CONFIG_IP_SET_BITMAP_PORT=m
CONFIG_IP6_NF_IPTABLES=y
CONFIG_JFFS2_FS_XATTR=y
CONFIG_SYS_SUPPORTS_LITTLE_ENDIAN=y
CONFIG_NLS_ISO8859_1=m
CONFIG_CRYPTO_WORKQUEUE=y
CONFIG_USB_EHCI_HCD=y
CONFIG_PPP_MPPE=m
CONFIG_NETDEVICES=y
CONFIG_EVENTFD=y
CONFIG_DEFCONFIG_LIST="/lib/modules/$UNAME_RELEASE/.config"
CONFIG_ASYNC_TX_DMA=y
CONFIG_RA_HW_NAT_FIN_DLTA=5
CONFIG_IP_SET_HASH_IP=m
CONFIG_SERIAL_8250_CONSOLE=y
CONFIG_IPV6_MULTIPLE_TABLES=y
CONFIG_NET_CLS_ROUTE4=m
CONFIG_IP_SET_HASH_NETPORT=m
CONFIG_IP_NF_TARGET_MASQUERADE=y
CONFIG_RCU_FANOUT_LEAF=16
CONFIG_RAETH_TSO=y
CONFIG_RA_HW_NAT_TBL_4K=y
CONFIG_IP_SET_HASH_IPPORT=m
CONFIG_CRYPTO_NULL=m
CONFIG_NF_DEFRAG_IPV4=y
CONFIG_NETFILTER_ADVANCED=y
CONFIG_NETFILTER_XT_MATCH_TCPMSS=m
CONFIG_MTD_CFI=y
CONFIG_JFFS2_FS_DEBUG=0
CONFIG_HAVE_DYNAMIC_FTRACE=y
CONFIG_CEVT_R4K=y
CONFIG_NETFILTER_XT_MATCH_MARK=y
CONFIG_IP_NF_MANGLE=y
CONFIG_RCU_STALL_COMMON=y
CONFIG_IP_NF_FILTER=m
CONFIG_MTD_SPLIT_FIRMWARE_NAME="firmware"
CONFIG_EXT3_FS=m
CONFIG_NETFILTER_XT_MATCH_LENGTH=m
CONFIG_FAT_FS=m
CONFIG_HIGHMEM=y
CONFIG_IP6_NF_RAW=y
CONFIG_SYS_HAS_CPU_MIPS32_R1=y
CONFIG_MMC_BLOCK_BOUNCE=y
CONFIG_GENERIC_CLOCKEVENTS=y
CONFIG_ESW_DOUBLE_VLAN_TAG=y
CONFIG_RAID_ATTRS=m
CONFIG_STOP_MACHINE=y
CONFIG_NET_IPGRE=m
CONFIG_CLS_U32_MARK=y
CONFIG_USB_OHCI_HCD=m
CONFIG_MODULE_FORCE_LOAD=y
CONFIG_TRACE_IRQFLAGS_SUPPORT=y
CONFIG_MTD_PHYSMAP=y
CONFIG_KERNEL_START_ADDR=0x82001000
CONFIG_NETFILTER_XT_MATCH_CONNMARK=y
CONFIG_HARDWARE_WATCHPOINTS=y
CONFIG_TREE_RCU=y
CONFIG_LBDAF=y
CONFIG_USB_STORAGE_CYPRESS_ATACB=m
CONFIG_HAVE_KVM=y
CONFIG_HAVE_GENERIC_HARDIRQS=y
CONFIG_BINFMT_ELF=y
CONFIG_SCSI_PROC_FS=y
CONFIG_HOTPLUG=y
CONFIG_NO_GENERIC_PCI_IOPORT_MAP=y
CONFIG_USB_MON=m
CONFIG_NETFILTER_XT_MARK=y
CONFIG_NETFILTER_XTABLES=y
CONFIG_MTK_MMC=m
CONFIG_SLABINFO=y
CONFIG_USB_STORAGE_DATAFAB=m
CONFIG_USB_STORAGE_KARMA=m
CONFIG_JFFS2_FS_WRITEBUFFER=y
CONFIG_SPI_MASTER=y
CONFIG_CRC16=y
CONFIG_GENERIC_CALIBRATE_DELAY=y
CONFIG_HZ_PERIODIC=y
CONFIG_NET_CLS=y
CONFIG_TMPFS=y
CONFIG_ANON_INODES=y
CONFIG_USB_OHCI_HCD_PLATFORM=y
CONFIG_FUTEX=y
CONFIG_CPU_SUPPORTS_32BIT_KERNEL=y
CONFIG_NET_VENDOR_REALTEK=y
CONFIG_NETFILTER_XT_TARGET_HL=m
CONFIG_SERIAL_CORE_CONSOLE=y
CONFIG_SYS_HAS_CPU_MIPS32_R2=y
CONFIG_USB_MT7621_XHCI_PLATFORM=y
CONFIG_RA_NETWORK_TASKLET_BH=y
CONFIG_IP_SET_BITMAP_IP=m
CONFIG_NET_SCH_INGRESS=m
CONFIG_DMADEVICES=y
CONFIG_NF_CONNTRACK_EVENTS=y
CONFIG_PCIE_PORT0=y
CONFIG_SYSVIPC=y
CONFIG_CRYPTO_PCOMP2=y
CONFIG_HAVE_DEBUG_KMEMLEAK=y
CONFIG_NF_CONNTRACK_FTP=y
CONFIG_MODULES=y
CONFIG_RAETH=y
CONFIG_UNIX=y
CONFIG_CRYPTO_HASH2=y
CONFIG_DEFAULT_HOSTNAME="MT7621"
CONFIG_USB_STORAGE_ISD200=m
CONFIG_XPS=y
CONFIG_NET_ACT_SKBEDIT=m
CONFIG_NF_CONNTRACK_ZONES=y
CONFIG_NF_CONNTRACK_IPV6=y
CONFIG_CRYPTO_ALGAPI=y
CONFIG_BRIDGE=y
CONFIG_RA_HW_NAT=m
CONFIG_HAVE_MEMBLOCK_NODE_MAP=y
CONFIG_RA_HW_NAT_UDP_DLTA=5
CONFIG_NET_IP_TUNNEL=m
CONFIG_MTD_CFI_I1=y
CONFIG_NF_NAT=y
CONFIG_ARCH_HAS_ATOMIC64_DEC_IF_POSITIVE=y
CONFIG_CRYPTO_HASH=y
CONFIG_EFI_PARTITION=y
CONFIG_MTD_ANY_RALINK=y
CONFIG_LOG_BUF_SHIFT=14
CONFIG_NETFILTER_XT_TARGET_DSCP=m
CONFIG_EXTRA_FIRMWARE=""
CONFIG_IPV6_MROUTE=y
CONFIG_VIRT_TO_BUS=y
CONFIG_VFAT_FS=m
CONFIG_RA_HW_NAT_WIFI_NEW_ARCH=y
CONFIG_CRC32_SLICEBY8=y
CONFIG_CPU_RMAP=y
CONFIG_TRAD_SIGNALS=y
CONFIG_MTD_NAND_ECC=y
CONFIG_IP6_NF_MATCH_RT=m
CONFIG_SERIAL_8250_RUNTIME_UARTS=2
CONFIG_RA_NAT_HW=y
CONFIG_FS_MBCACHE=m
CONFIG_NET_CLS_TCINDEX=m
CONFIG_TMPFS_XATTR=y
CONFIG_CMDLINE_BOOL=y
CONFIG_HAVE_FUNCTION_TRACER=y
CONFIG_NETFILTER_XT_MATCH_MULTIPORT=m
CONFIG_NETFILTER_XT_TARGET_REDIRECT=m
CONFIG_CRYPTO_MANAGER2=y
CONFIG_SERIAL_8250_DEPRECATED_OPTIONS=y
CONFIG_GENERIC_PCI_IOMAP=y
CONFIG_RAETH_GMAC2=y
CONFIG_NETFILTER_XT_TARGET_LOG=m
CONFIG_PPP_MULTILINK=y
CONFIG_BINFMT_SCRIPT=y
CONFIG_NET_IPGRE_BROADCAST=y
CONFIG_TICK_CPU_ACCOUNTING=y
CONFIG_CRYPTO_ECB=y
CONFIG_DEBUG_FS=y
CONFIG_BASE_FULL=y
CONFIG_ARCH_DISCARD_MEMBLOCK=y
CONFIG_MTD_ROOTFS_SPLIT=y
CONFIG_HAIOS_32M_IMAGE_SIZE=y
CONFIG_FW_LOADER=y
CONFIG_KALLSYMS=y
CONFIG_PCI=y
CONFIG_GENERIC_ATOMIC64=y
CONFIG_NETFILTER_XT_MATCH_RECENT=m
CONFIG_PCI_QUIRKS=y
CONFIG_MII=y
CONFIG_RA_HW_NAT_WIFI=y
CONFIG_SIGNALFD=y
CONFIG_NET_CORE=y
CONFIG_EXT4_FS=m
CONFIG_UIDGID_CONVERTED=y
CONFIG_CRYPTO_SHA1=y
CONFIG_IPV6_PRIVACY=y
CONFIG_CSRC_R4K=y
CONFIG_XZ_DEC=y
CONFIG_WATCHDOG=y
CONFIG_HAS_IOMEM=y
CONFIG_GPIO_DEVRES=y
CONFIG_GENERIC_IRQ_PROBE=y
CONFIG_USB_STORAGE_SDDR09=m
CONFIG_NET_CLS_IND=y
CONFIG_PROC_KCORE=y
CONFIG_CPU_MIPS32_R2=y
CONFIG_MTD_MAP_BANK_WIDTH_1=y
CONFIG_IP6_NF_MATCH_FRAG=m
CONFIG_EPOLL=y
CONFIG_PARTITION_ADVANCED=y
CONFIG_SAMSUNG_USBPHY=y
CONFIG_HAVE_NET_DSA=y
CONFIG_CPU_SUPPORTS_HIGHMEM=y
CONFIG_NETFILTER_XT_MATCH_COMMENT=m
CONFIG_NET=y
CONFIG_NETFILTER_XT_TARGET_TCPMSS=y
CONFIG_NETFILTER_XT_MATCH_DSCP=m
CONFIG_NETFILTER_XT_MATCH_CONNTRACK=y
CONFIG_ETH_WIFI_OOM_DEBUG=y
CONFIG_FW_LOADER_USER_HELPER=y
CONFIG_MTD_GEN_PROBE=y
CONFIG_PACKET=y
CONFIG_ARCH_BINFMT_ELF_RANDOMIZE_PIE=y
CONFIG_USB_XHCI_PLATFORM=y
CONFIG_INET=y
CONFIG_IP_ROUTE_VERBOSE=y
CONFIG_PCI_DOMAINS=y
CONFIG_NET_CLS_ACT=y
CONFIG_RA_HW_NAT_BINDING_THRESHOLD=1
CONFIG_IP_SET_MAX=256
CONFIG_RTC_LIB=y
CONFIG_HAVE_KPROBES=y
CONFIG_IP_ROUTE_CLASSID=y
CONFIG_CRYPTO_AES=y
CONFIG_EXT4_USE_FOR_EXT23=y
CONFIG_RAETH_LRO=y
CONFIG_NF_CONNTRACK_MARK=y
CONFIG_NETFILTER=y
CONFIG_MTD_KERNEL_PART_SIZ=0xD0000
CONFIG_USE_GENERIC_SMP_HELPERS=y
CONFIG_SERIO_SERPORT=y
CONFIG_CLONE_BACKWARDS=y
CONFIG_IP_MROUTE=y
CONFIG_NF_NAT_NEEDED=y
CONFIG_RAETH_HW_VLAN_TX=y
CONFIG_32BIT=y
CONFIG_LOCKDEP_SUPPORT=y
CONFIG_LZMA_COMPRESS=y
CONFIG_IP6_NF_TARGET_MASQUERADE=m
CONFIG_USB_ARCH_HAS_EHCI=y
CONFIG_MTD_BLKDEVS=y
CONFIG_NETFILTER_XT_TARGET_NETMAP=m
CONFIG_NLS_ISO8859_15=m
CONFIG_HNAT_V2=y
CONFIG_SYSCTL_SYSCALL=y
CONFIG_JFFS2_CMODE_PRIORITY=y
CONFIG_NETFILTER_XT_SET=m
CONFIG_IP6_NF_FILTER=y
CONFIG_NEED_DMA_MAP_STATE=y
CONFIG_NETFILTER_XT_MATCH_CONNBYTES=m
CONFIG_USB_PRINTER=y
CONFIG_NETFILTER_XT_MATCH_ECN=m
CONFIG_RA_HW_NAT_NTU_KA=128
CONFIG_USB_STORAGE_SDDR55=m
CONFIG_SUPPORT_WLAN_OPTIMIZE=y
CONFIG_PREEMPT_NONE=y
CONFIG_SMP=y
CONFIG_TTY=y
CONFIG_NETFILTER_XT_MATCH_TIME=m
CONFIG_CPU_GENERIC_DUMP_TLB=y
CONFIG_NETFILTER_XT_MATCH_MAC=m
CONFIG_L2TP=m
CONFIG_GENERIC_IO=y
CONFIG_HAVE_FTRACE_MCOUNT_RECORD=y
CONFIG_RA_HW_NAT_TCP_KA=128
CONFIG_RA_HW_NAT_UNB_DLTA=128
CONFIG_IOSCHED_NOOP=y
CONFIG_CPU_R4K_CACHE_TLB=y
CONFIG_DEBUG_KERNEL=y
CONFIG_LOCALVERSION=""
CONFIG_CRYPTO=y
CONFIG_DEFAULT_MMAP_MIN_ADDR=4096
CONFIG_IP_NF_IPTABLES=y
CONFIG_CMDLINE="rootfstype=squashfs,jffs2"
CONFIG_PDMA_NEW=y
CONFIG_USB_XHCI_HCD=y
CONFIG_HAVE_DMA_API_DEBUG=y
CONFIG_IP_SET_LIST_SET=m
CONFIG_USB_ARCH_HAS_HCD=y
CONFIG_GENERIC_IRQ_SHOW=y
CONFIG_PANIC_ON_OOPS_VALUE=0
CONFIG_SCSI_MOD=m
CONFIG_CRYPTO_CRC32C=y
CONFIG_SERIAL_CORE=y
CONFIG_FUSE_FS=m
CONFIG_BUILDTIME_EXTABLE_SORT=y
CONFIG_EMBEDDED=y
CONFIG_BOOT_RAW=y
CONFIG_HAVE_KRETPROBES=y
CONFIG_NF_DEFRAG_IPV6=y
CONFIG_PPP_FILTER=y
CONFIG_INLINE_READ_UNLOCK=y
CONFIG_HAS_DMA=y
CONFIG_LAN_WAN_SUPPORT=y
CONFIG_RA_HW_NAT_LAN_VLANID=1
CONFIG_SCSI=m
CONFIG_SAMSUNG_USB2PHY=y
CONFIG_MTD_ROOTFS_ROOT_DEV=y
CONFIG_SQUASHFS_FRAGMENT_CACHE_SIZE=3
CONFIG_JBD2=m
CONFIG_PHYLIB=y
CONFIG_SPLICE_NET_SUPPORT=y
CONFIG_JFFS2_RTIME=y
CONFIG_MISC_FILESYSTEMS=y
CONFIG_NETFILTER_XT_MATCH_CONNLIMIT=m
CONFIG_IP_NF_RAW=m
CONFIG_KSM=y
CONFIG_JFFS2_SUMMARY=y
CONFIG_PCIE_PORT1=y
CONFIG_INLINE_READ_UNLOCK_IRQ=y
CONFIG_IP_NF_TARGET_NETMAP=m
CONFIG_RCU_CPU_STALL_TIMEOUT=21
CONFIG_IP_ROUTE_MULTIPATH=y
CONFIG_CHR_DEV_SG=m
CONFIG_IP_SET_HASH_NET=m
CONFIG_IP6_NF_MATCH_IPV6HEADER=m
CONFIG_L2TP_V3=y
CONFIG_MTD_UIMAGE_SPLIT=y
CONFIG_CRYPTO_ARC4=y
CONFIG_SLHC=m
CONFIG_CRYPTO_MANAGER=y
CONFIG_NET_SCH_HTB=m
CONFIG_SCHED_SMT=y
CONFIG_MTD_NAND=y
CONFIG_RT_MUTEXES=y
CONFIG_NETFILTER_XT_TARGET_MARK=y
CONFIG_IPV6_SUBTREES=y
CONFIG_MMC_BLOCK=m
CONFIG_NET_CLS_FW=m
CONFIG_EXPERT=y
CONFIG_WIRELESS=y
CONFIG_WEXT_PROC=y
CONFIG_SQUASHFS=y
CONFIG_HZ_250=y
CONFIG_NET_SCH_TBF=m
CONFIG_PERF_USE_VMALLOC=y
CONFIG_FAT_DEFAULT_IOCHARSET="iso8859-1"
CONFIG_MAC_TO_GIGAPHY_MODE_ADDR2=0
CONFIG_FRAME_WARN=1024
CONFIG_GENERIC_HWEIGHT=y
CONFIG_INITRAMFS_SOURCE=""
CONFIG_SYS_SUPPORTS_HIGHMEM=y
CONFIG_MMC=m
CONFIG_RALINK_GDMA=y
CONFIG_IFB=m
CONFIG_HAS_IOPORT=y
CONFIG_RT2880_DRAM_512M=y
CONFIG_HZ=250
CONFIG_INLINE_SPIN_UNLOCK_IRQ=y
CONFIG_SERIAL_8250_NR_UARTS=2
CONFIG_CPU_MIPS32=y
CONFIG_DEFAULT_IOSCHED="noop"
CONFIG_NLATTR=y
CONFIG_TCP_CONG_CUBIC=y
CONFIG_NR_CPUS=4
CONFIG_NETFILTER_XT_CONNMARK=y
CONFIG_RALINK_SYSTICK=y
CONFIG_IP_MROUTE_MULTIPLE_TABLES=y
CONFIG_RA_HW_NAT_UNB_MNP=1000
CONFIG_SYSFS=y
CONFIG_IP_SET_BITMAP_IPMAC=m
CONFIG_USB_DEFAULT_PERSIST=y
CONFIG_HAVE_FUNCTION_TRACE_MCOUNT_TEST=y
CONFIG_USB_EHCI_HCD_PLATFORM=y
CONFIG_NETFILTER_XT_MATCH_LIMIT=m
CONFIG_MTD_PHYSMAP_LEN=0x1000000
CONFIG_CPU_MIPSR2=y
CONFIG_RAETH_CHECKSUM_OFFLOAD=y
CONFIG_MTD_COMPLEX_MAPPINGS=y
CONFIG_SHORTCUT_FE=y
CONFIG_MSDOS_PARTITION=y
CONFIG_HAVE_OPROFILE=y
CONFIG_HAVE_GENERIC_DMA_COHERENT=y
CONFIG_ARCH_HAVE_CUSTOM_GPIO_H=y
CONFIG_IP_SET=m
CONFIG_NET_VENDOR_3COM=y
CONFIG_NET_ACT_MIRRED=m
CONFIG_HAVE_ARCH_KGDB=y
CONFIG_SYS_SUPPORTS_MULTITHREADING=y
CONFIG_USB_ARCH_HAS_OHCI=y
CONFIG_NF_CONNTRACK_IPV4=y
CONFIG_ZONE_DMA_FLAG=1
CONFIG_RPS=y
CONFIG_LEGACY_PTY_COUNT=16
CONFIG_RA_HW_NAT_HASH1=y
CONFIG_MTD_MAP_BANK_WIDTH_2=y
CONFIG_IP_SET_HASH_IPPORTIP=m
CONFIG_OVERLAYFS_FS=y
CONFIG_IP_MULTICAST=y
CONFIG_SQUASHFS_XZ=y
CONFIG_GENERIC_CMOS_UPDATE=y
CONFIG_DEFAULT_SECURITY=""
CONFIG_TICK_ONESHOT=y
CONFIG_WIRELESS_EXT=y
CONFIG_OMAP_CONTROL_USB=y
CONFIG_RWSEM_GENERIC_SPINLOCK=y
CONFIG_HAVE_DMA_ATTRS=y
CONFIG_DEFAULT_NOOP=y
CONFIG_NF_NAT_IPV4=y
CONFIG_HAVE_FUNCTION_GRAPH_TRACER=y
CONFIG_NTFS_FS=m
CONFIG_MIPS_L1_CACHE_SHIFT=6
CONFIG_SERIAL_8250_DMA=y
CONFIG_BASE_SMALL=0
CONFIG_CRYPTO_BLKCIPHER2=y
CONFIG_MIPS_PERF_SHARED_TC_COUNTERS=y
CONFIG_PROC_FS=y
CONFIG_MTD_BLOCK=y
CONFIG_WEXT_PRIV=y
CONFIG_SYS_SUPPORTS_ARBIT_HZ=y
CONFIG_IRQ_FORCED_THREADING=y
CONFIG_WAN_AT_P0=y
CONFIG_FLATMEM=y
CONFIG_PAGEFLAGS_EXTENDED=y
CONFIG_HAIOS_DUAL_IMAGE=y
CONFIG_LZMA_DECOMPRESS=y
CONFIG_KERNEL_NVRAM=y
CONFIG_IKCONFIG=y
CONFIG_SYSCTL=y
CONFIG_HAVE_C_RECORDMCOUNT=y
CONFIG_GE2_INTERNAL_GPHY=y
CONFIG_RALINK_TIMER_WDG_RESET_OUTPUT=y
CONFIG_HAVE_PERF_EVENTS=y
CONFIG_PPP_ASYNC=m
CONFIG_SLAB=y
CONFIG_USB_EHCI_TT_NEWSCHED=y
CONFIG_FAT_DEFAULT_CODEPAGE=437
CONFIG_BLK_DEV=y
CONFIG_TRACING_SUPPORT=y
CONFIG_SUPPORT_WLAN_OPTIMIZE_RX=y
CONFIG_UNIX98_PTYS=y
CONFIG_RT_DMA=y
CONFIG_NETFILTER_XT_TARGET_CONNMARK=y
CONFIG_NET_SCHED=y
CONFIG_JBD=m
CONFIG_PRINTK_TIME=y
CONFIG_PPP=m
CONFIG_NF_NAT_FTP=y
CONFIG_ELF_CORE=y
CONFIG_DMA_NONCOHERENT=y
CONFIG_USB_SUPPORT=y
CONFIG_MTD_PHYSMAP_BUSWIDTH=2
CONFIG_INET_LRO=y
CONFIG_SWAP_IO_SPACE=y
CONFIG_FLAT_NODE_MEM_MAP=y
CONFIG_CPU_SUPPORTS_HR_SCHED_CLOCK=y
CONFIG_RA_HW_NAT_NTU_DLTA=5
CONFIG_NOP_USB_XCEIV=y
CONFIG_MIPS_MT_SMP=y
CONFIG_NETFILTER_XT_MATCH_STATE=y
CONFIG_NF_CONNTRACK_CHAIN_EVENTS=y
CONFIG_USB_STORAGE_FREECOM=m
CONFIG_UNUSED_SYMBOLS=y
CONFIG_IRQ_CPU=y
CONFIG_IP6_NF_MATCH_EUI64=m
CONFIG_USB_STORAGE_JUMPSHOT=m
CONFIG_GENERIC_CLOCKEVENTS_BUILD=y
CONFIG_MTD_CFI_AMDSTD=y
CONFIG_SYS_SUPPORTS_32BIT_KERNEL=y
CONFIG_RALINK_WATCHDOG=y
CONFIG_SYS_SUPPORTS_MIPS_CMP=y
CONFIG_RA_HW_NAT_WAN_VLANID=2
CONFIG_SYSVIPC_SYSCTL=y
CONFIG_NAT_RCONE=y
CONFIG_MTD_PHYSMAP_START=0x1C000000
CONFIG_MTD_SPLIT=y
CONFIG_LLC=y
CONFIG_CROSS_COMPILE=""
CONFIG_GENERIC_CLOCKEVENTS_BROADCAST=y
CONFIG_SERIAL_8250_PCI=y
CONFIG_SUPPORT_WLAN_OPTIMIZE_TX=y
CONFIG_NLS_UTF8=m
CONFIG_JFFS2_LZMA=y
CONFIG_HAVE_MOD_ARCH_SPECIFIC=y
CONFIG_SUPPORT_OPENWRT=y
CONFIG_MIPS_MT_FPAFF=y
CONFIG_SCSI_MULTI_LUN=y
CONFIG_SWAP=y
CONFIG_NET_SCH_HFSC=m
CONFIG_CRC_CCITT=m
CONFIG_BLK_DEV_SD=m
CONFIG_NETFILTER_NETLINK=y
CONFIG_MODULE_UNLOAD=y
CONFIG_USB_ARCH_HAS_XHCI=y
CONFIG_RCU_FANOUT=32
CONFIG_BITREVERSE=y
CONFIG_DEVPORT=y
CONFIG_RT_DMA_HSDMA=y
CONFIG_CRYPTO_BLKCIPHER=y
CONFIG_NF_CONNTRACK=y
CONFIG_FILE_LOCKING=y
CONFIG_NET_EMATCH=y
CONFIG_IP_NF_TARGET_REJECT=m
CONFIG_GENERIC_HARDIRQS=y
CONFIG_IP6_NF_MATCH_OPTS=m
CONFIG_MTD_MAP_BANK_WIDTH_4=y
CONFIG_IP6_NF_TARGET_NPT=m
CONFIG_CPU_LITTLE_ENDIAN=y
CONFIG_NLS_DEFAULT="iso8859-1"
CONFIG_NF_CT_NETLINK=y
CONFIG_DMA_ENGINE=y
CONFIG_CRYPTO_AEAD2=y
CONFIG_DEBUG_INFO=y
CONFIG_NETFILTER_XT_MATCH_HL=m
CONFIG_CRYPTO_ALGAPI2=y
CONFIG_WEXT_SPY=y
CONFIG_HAVE_MEMBLOCK=y
CONFIG_PROC_SYSCTL=y
CONFIG_NETFILTER_XT_TARGET_CT=m
CONFIG_MMU=y
CONFIG_PCIE_PORT2=y
CONFIG_INLINE_WRITE_UNLOCK=y
CONFIG_GDMA_EVERYBODY=y
